@{
    ViewData["Title"] = "Pagu Anggaran";
}
<section class="section">
    <div class="section-header">
        <h1>Pagu Anggaran</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item active"><a asp-controller="Home" asp-action="Index">Keuangan</a></div>
            <div class="breadcrumb-item"><a asp-controller="Keuangan" asp-action="PaguAnggaran">Pagu Anggaran</a></div>
        </div>
    </div>

    <div class="section-body">

        <div class="card" style="margin-bottom:10px;">
            <div class="card-header form-row">
                <h4 class="col-md-4">Data Pagu Anggaran</h4>
                <div class="col-md-8 text-right">
                    <form class="form-inline" id="FormAksi">
                        <div class="form-group">
                            <select class="form-control" name="IdTahunAjaran">
                            </select>
                        </div>
                        <div class="form-group">
                            <select class="form-control" name="IdUnit">
                            </select>
                        </div>
                        <div class="form-group">
                            <button type="button" id="BtnAksi" onClick="TabelPaguAnggaran();" class="btn btn-success"><i class="fa fa-search"></i> Tampilkan</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card-body" id="MainTableEmpty">
                <center>
                    <img src="~/assets/img/list.png" width="400px" class="img-fluid">
                </center>
            </div>
            <div class="card-body" id="MainTable" style="display:none">
                <div class="table-responsive">
                    <table id="TabelPaguAnggaran" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Unit</th>
                                <th>Tahun Ajaran</th>
                                <th>Akun</th>
                                <th>Rp Pagu</th>
                                <th>Rp Digunakan</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Unit</th>
                                <th>Tahun Ajaran</th>
                                <th>Akun</th>
                                <th>Rp Pagu</th>
                                <th>Rp Digunakan</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
        <div class="card" id="DaftarPengeluaranAkunPagu" style="display:none">
            <div class="card-header form-row">
                <h4 class="col-md-12" id="HeadingDaftarPengeluaranAkunPagu"></h4>
            </div>
            <div class="card-body">
                <div class="container">
                    <p id="DataDaftarPengeluaranAkunPagu"></p>
                </div>
            </div>
        </div>
    </div>
</section>

<!--- SECTION FORM PAGU ANGGARAN -->
<div class="modal fade" id="ModalFormPaguAnggaran" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="ModalHeaderFormPaguAnggaran"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">
                <form id="FormPaguAnggaran" action="#" method="POST">
                    <input type="hidden" class="form-control" name="IdUnitCoaPagu" placeholder="IdUnitCoaPagu" readonly />
                    <div class="form-row mt-3" id="DivPaguAnggaran">
                        <div class="col-md-12">
                            <div class="form-group form-row">
                                <label class="col-md-4 col-form-label font-weight-bold text-right">Nama Unit</label>
                                <input type="text" class="col-md-8 form-control" name="Unit" placeholder="Ketikkan Unit" readonly />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-md-4 col-form-label font-weight-bold text-right">Akun</label>
                                <input type="text" class="col-md-8 form-control" name="Akun" placeholder="Ketikkan Akun" readonly />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-md-4 col-form-label font-weight-bold text-right">Rupiah Pagu</label>
                                <input type="text" class="col-md-8 form-control" name="RpPagu" placeholder="Ketikkan Rupiah Pagu" />
                            </div>
                        </div>
                        <div class="offset-md-2 col-md-8 text-center">
                            <button type="reset" class="btn btn-danger text-center"><i class="fa fa-times"></i> Batal</button>
                            <button type="button" class="btn btn-success text-center" id="BtnSavePaguAnggaran"><i class="fa fa-save"></i> Simpan Data</button>
                        </div>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>
<!--- END SECTION FORM PAGU ANGGARAN -->